/* Copyright (C) 2000-2016 Boris Wesslowski */
/* $Id: parser.h 741 2016-02-19 14:35:50Z bw $ */

#ifndef _PARSER_H
#define _PARSER_H

unsigned char parse_line(char *input, int linenum);
int parse_time(char *input);
void select_parsers(void);

#endif
